Subject: presentation on GSS interop test harness on the upcoming Krb-wg interim meeting

From: "Liqiang(Larry) Zhu" <[email-masked]>
Date: Thu, 25 Aug 2005 14:51:58 -0700

David has been building a robust distributed test harness aimed to
promote interoperability among non-MS and MS-Windows GSS-based
implementations.

We are proposing to Jeff to have David make a presentation on his test
harness during the upcoming krb-wg interim meeting.
 
Some of you might have already been used David's tools. We have heard
plenty of positive feedbacks. If you are among one of the existing
users, you might learn a few more tricks in David's presentation.
Others who have not heard of David's name, David's presentation would be
a good tutorial for you to learn how to use these powerful tools.

Let Jeff and us know if you have any questions and thoughts on this
idea.

Thanks,

-- larry